=== debian/control ===
Source: libmousex-strictconstructor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmouse-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmousex-strictconstructor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmousex-strictconstructor-perl.git
Homepage: https://metacpan.org/release/MouseX-StrictConstructor
Testsuite: autopkgtest-pkg-perl

Package: libmousex-strictconstructor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl
Enhances: libmouse-perl
Description: Mouse extension for making object constructors die on unknown attributes
 Simply loading MouseX::StrictConstructor in your Perl package will make
 your constructor "strict". If your constructor is called with an attribute
 argument that your class does not declare, then it dies. This is a great
 way to catch small typos.
