=== debian/watch ===
version=4
https://metacpan.org/release/MouseX-StrictConstructor   .*/MouseX-StrictConstructor-v?@ANY_VERSION@@ARCHIVE_EXT@$
